
/*
 * Purpose: css styles for the Pathways To Jazz website
 * DATE: 2016-04-02
 * AUTHOR: EJ
 * WEBSITE: iboulderdigital.com
 * EMAIL: ej@iboulderdigital.com
 * 
 *
 * USAGE:      Pathways To Jazz website                      
 *
 *
 * COLOR PALETTE:
 *                  #FFFFFF = background
 *									#195593 = top menu bar links
 *									#004A8F = footer small box & header top and bottom bars
 *									#403d8a = footer big box
 *									#375A85 = footer border
 *
 */




/*
 *
 * default starting point for all elements
 *
 */
*
{
	margin: 0;
	padding: 0;
	border: 0;
}


body
{
	background-color: #FFFFFF;
}


#wrapper
{
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0;
	border: 0;
}



/*
 *
 * about.php
 *
 */
img.about-image
{
	padding-bottom: 28px;
}


/*
 *
 * used throughout webpages
 *
 */
#content-wrapper
{
  width: 800px;
  padding: 30px 0px 40px 0px;
	margin: 0 auto;
	min-width: 800px;
}


#award-winners-image-wrapper img
{
	margin-right: 30px;
	padding-border: 20px;
	width: 233px;
	height: 350px;
}



#award-winners-wide-image-wrapper img
{
	margin-right: 30px;
	width: 233px;
	height: 155px;
}


#award-winners-combo-image-wrapper img
{
	margin-right: 30px;
	width: 233px;
	height: 146px;
}


#award-winners-bio-wrapper
{
	font-family: 'Pontano Sans', sans-serif;
}


#award-winners-bio-wrapper h1
{
	font-size: 28px;
	font-family: 'Asap', sans-serif;
}



p.paragraph-content
{
  text-align: justify;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 18px;
}



p.paragraph-content-upcomings
{
	width: 500px;
	margin: 0 auto;
	padding: 0;
	border: 0;
  text-align: center;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 18px;
}



sup 
{
	vertical-align: super;
  font-size: 50%;
}


p.extra-top-20px
{
	margin-top: 20px;
}



#return-to-musicians-wrapper
{
	clear: both;
	text-align: right;
	font-family: 'Pontano Sans', sans-serif;
	padding-top: 20px;
}


span.section-title
{
	font-size: 23px;
}





/*
 *
 * link styles
 *
 */

/* unvisited link */
a:link
{
	color: #195593;
	text-decoration: none;
}

/* visited link */
a:visited
{
	color: #195593;
	text-decoration: none;
}

/* mouse over link */
a:hover
{
	color: #195593;
	text-decoration: none;
}

/* selected link */
a:active
{
	color: #195593;
	text-decoration: none;
}




/* unvisited link */
a.musicians-webpage-images:link
{
	color: #FFFFFF;
	text-decoration: none;
}

/* visited link */
a.musicians-webpage-images:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

/* mouse over link */
a.musicians-webpage-images:hover
{
	color: #FFFFFF;
	text-decoration: none;
}

/* selected link */
a.musicians-webpage-images:active
{
	color: #FFFFFF;
	text-decoration: none;
}







/*
 *
 * top menu links section
 *
 */
#top-menu-links-wrapper
{
	width: 100%;
	height: 8px;
	margin: 0 auto;
	padding-top: 26px;
	border: 0;
	min-width: 800px;
}


#top-menu-links-content
{
	width: 96%;
	height: 100%;
	margin: 0 auto;
	min-width: 800px;
}


#top-menu-links-content nav
{
	float: right;
	padding-top: 4px;
}


#top-menu-links-content nav li
{
	float: left; /* displays header link in proper order: right reverses order */
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 0 30px; /* space between each link */
	list-style: none;
}




/*
 *
 * header section
 *
 */
#header-wrapper
{
	height: 299px;
	margin-top: 40px;
	border-top: 10px solid #004a8f;
	border-bottom: 10px solid #004a8f;
	padding-top: 10px;
	padding-bottom: 20px;
}


#header-image-wrapper
{
	width: 800px;
	height: 299px;
	margin: 0 auto;
}


/* initially set at width=1000px height=260px */
/* width=874 height=327 */
#header-wrapper img
{
	width: 800px;
	height: 299px;
}






#band-camp-album
{
	
}
	
#band-camp-album-wrapper
{
	width: 800px;
/*	height: 724px; */
	margin: 0 auto;
	padding: 0;
	border: 0;
	font-family: 'Pontano Sans', sans-serif;
}


#album-name
{
	width: 800px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 24px;
	text-align: left;
}



#band-camp-album
{
	float: right;
	width: 350px;
}


#band-camp-text
{
	float: left;
	width: 450px;
	font-size: 18px;
}



/*
 *
 * Movie.php
 *
 */
#movie-wrapper
{
	height: 758px;
}



#mixtape-etown-image img
{
	width: 548px;
	height: 308px;
	padding-left: 253px;
}


#etown-caption
{

}


#movie-image-wrapper img
{
	padding-right: 20px;
}


p.etown-caption-paragraph
{
	width: 548px;
	padding-left: 252px;
	text-align: justify;
}














/*
 *
 * index.php
 *
 */
#mission-statement-wrapper
{
  width: 800px;
	height: 100%;
  padding: 40px 0px 40px 0px;
	margin: 0 auto;
}


#award-winners-listings-2025 table.winners-in-two-columns
{
	width: 380px;
	margin: 0 auto;

	text-align: center;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 18px;
}


#award-winners-listings-2025 table.TR_winners-in-two-columns tr
{
	padding-bottom: 5px;
	border: 5px 10px 0px 10px;
}


#award-winners-listings-2025 tr.TR_winners-in-two-columns
{
	padding-bottom: 5px;
	border: 5px 10px 0px 10px;
}




.paragraph-content-center-text
{
	text-align: center;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 18px;
}


.paragraph-content-left-text
{
	text-align: left;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 18px;
}


#grant-winners-2020 p
{
	font-size: 24px;
	text-align: center;
	font-family: 'Pontano Sans', sans-serif;
}


#pathways-concert
{
	width: 600px;
	margin: 0 auto;
	padding-bottom: 40px;
	border: 0;
	text-align: center;
	font-family: 'Pontano Sans', sans-serif;
}


h2.concert-breathing-room
{
	padding-bottom: 5px;
}


h3.concert-breathing-room
{
	padding-top: 5px;
	padding-bottom: 5px;
}


#mission-statement-image
{
	width: 412px;
	margin: 0 auto;
	padding-top: 40px;
}


#Grant2020Receivers
{
	width: 309px;
	margin: 0 auto;
	padding-bottom: 20px;
	border: 0;
	font-size: 18px;
	font-family: 'Pontano Sans', sans-serif;
	text-align: center;
}


#facebook-post-image img
{
	padding-top: 20px;
	padding-left: 100px;
}



/*
 *
 * grants.php
 *
 */
#grants-wrapper
{
  width: 800px;
	height: 2069px;
  padding: 30px 0px 40px 0px;
	margin: 0 auto;
}


#grants-objective
{
	height: 410px;
	margin-bottom: 40px;
}


#grants-objective-image
{
	width: 347px;
	margin: 0 auto;
	padding-top: 30px;
}


#P2J-Rectangle-image
{
	width: 800px;
	margin: 0 auto;
	padding-top: 30px;
}



#Sarah-at-Dazzle-image
{
	width: 800px;
	margin: 0 auto;
	padding-top: 30px;
}



#grants-eligibility
{
	height: 444px;
	margin-bottom: 40px;
}


#grants-eligibility-image
{
	width: 347px;
	margin: 0 auto;
	padding-top: 30px;
}



#grants-how-to-apply
{
	height: 385px;
}


#grants-how-to-apply-image
{
	width: 347px;
	margin: 0 auto;
	padding-top: 30px;
}



#grants-how-to-apply ul
{
	font-family: 'Pontano Sans', sans-serif;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-left: 35px;
}

#grants-how-to-apply li
{
	padding-bottom: 5px;
}



/*
 *
 * musicians.php
 *
 */
#musicians-statement-wrapper
{
  width: 1000px;
  padding: 30px 0px 40px 0px;
	margin: 0 auto;
}


#award-winners-2025
{
	padding-bottom: 70px;
}

#award-winners-2024
{
	padding-bottom: 70px;
}


#award-winners-2023
{
	padding-bottom: 70px;
}


#award-winners-2022
{
	padding-bottom: 70px;
}

#award-winners-2021
{
	padding-bottom: 70px;
}



#award-winners-2020
{
	padding-bottom: 70px;
}


#award-winners-2019
{
	padding-bottom: 70px;
}


#award-winners-2018
{
}


#award-winners-2017
{
}


#award-winners-2015
{
	height: 1278px;
	margin-bottom: 80px;
}


#award-winners-2014
{
	height: 1000px;
	margin-bottom: 40px;
}




#musicians-statement-wrapper h1
{
	text-align: center;
	font-family: 'Asap', sans-serif;
	font-size: 28px;
}


#musicians-statement-wrapper table
{
	width: 1000px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0px 20px;
	text-align: center;
}


#musicians-statement-wrapper img
{
	border: 2px solid #FFFFFF;
}
	

#musicians-statement-wrapper table.four-in-a-row
{
	width: 800px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0px 10px;
	text-align: center;
}


#musicians-statement-wrapper table.three-in-a-row
{
	width: 570px;
	height: 273px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0px 10px;
	text-align: center;
}


#musicians-statement-wrapper table.two-in-a-row
{
	width: 380px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0px 10px;
	text-align: center;
}



#musicians-statement-wrapper table.two-in-a-row-wide
{
	width: 790px;
	height: 240px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0px 10px;
	text-align: center;
}




#Pathways-2019-Recipients-with-Alan-wrapper
{
	width: 540px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 70px;
}

p.Alan-with-2019-Recipients
{
  padding-top: 10px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  text-align: center;
}



#Pathways-2018-Recipients-with-Alan-wrapper
{
	width: 540px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 70px;
}

p.Alan-with-2018-Recipients
{
  padding-top: 10px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  text-align: center;
}

#Pathways-2017-Recipients-with-Alan-wrapper
{
	width: 540px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 70px;
}


p.Alan-with-2017-Recipients
{
  padding-top: 10px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  text-align: center;
}


#Pathways-2016-Recipients-with-Alan-wrapper
{
	width: 540px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 70px;
}


p.Alan-with-2016-Recipients
{
  padding-top: 10px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  text-align: center;
}


#Pathways-2015-Recipients-with-Alan-wrapper
{
	width: 540px;
	margin: 0 auto;
	padding-top: 40px;
}



p.Alan-with-2015-Recipients
{
  padding-top: 10px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  text-align: center;
}


#Pathways-Recipients-with-Alan-wrapper
{
	width: 540px;
	margin: 0 auto;
	padding-top: 40px;
}



p.Alan-with-2014-Recipients
{
  padding-top: 10px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  text-align: center;
}







/*
 * used to enlarge the musician image when being hover over
 */
.img-zoom {
    width: 150px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 

.img-zoom-2 {
    width: 338px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}






/*
 *
 * listening-room.php
 *
 */
#listening-room-wrapper
{
  width: 800px;
  padding: 0px 100px 0px 100px;
	margin-left: -100px;
	border: 0 auto;
}











/*
 *
 * community.php
 *
 */
#community-wrapper
{
  width: 800px;
  padding: 30px 0px 40px 0px;
	margin: 0 auto;
	
}



#community-wrapper p.paragraph-content
{
	text-align: center;
}


#community-wrapper h1
{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 10px;
	font-family: 'Pontano Sans', sans-serif;
}


#community-supports-wrapper
{
	width: 100%;
	height: 100%;
}


#community-supports-wrapper p.paragraph-content
{
	font-size: 23px;
	font-weight: 600;
}



#community-etown-wrapper
{
	width: 100%;
	height: 100%;
}



#community-etown-image
{
	width: 198px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 10px;
}



#community-ccja-wrapper
{
	width: 100%;
	height: 100%;
}



#community-bcaa-wrapper
{
	width: 100%;
	height: 100%;
}



#community-bcaa-image
{
	width: 240px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 10px;
}


#community-jazz-on-2nd-wrapper
{
	width: 100%;
	height: 100%;
}



#community-nocturne-wrapper
{
	width: 100%;
	height: 100%;
}



#community-nocturne-image
{
	width: 120px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 10px;
}



#community-rocky-ridge-wrapper
{
	width: 100%;
	height: 100%;
	padding-top: 30px;
	margin-bottom: 40px;
}



#community-rocky-ridge-image
{
	width: 240px;
	margin: 0 auto;
	padding-bottom: 10px;
}





/*
 *
 * support.php
 * font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
 *
 */
#support-wrapper
{
  width: 800px;
  padding: 30px 0px 40px 0px;
	margin: 0 auto;
}


#donate-now-wrapper
{
	width: 100%;
	height: 67px;
	margin-top: 30px;
	line-height: 70px;
  font-family: 'Pontano Sans', sans-serif;
	font-size: 22px;
}



#donate-now-wrapper img
{
	padding-right: 30px;
}


#support-trumpet-image
{
	width: 242px;
	margin: 0 auto;
	padding-top: 50px;
}




/*
 *
 * 2025 Grant Recipients
 *
 */


/*
 *
 * Adam-Gang.php
 *
 */
#adam-gang-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Alex-Sjobeck.php
 *
 */
#alex-sjobeck-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Alfredo-Balcacer.php
 *
 */
#alfredo-balcacer-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Chuck-Iwanusa.php
 *
 */
#chuck-iwanusa-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Giacomo-Ganzerli.php
 *
 */
#giacomo-ganzerli-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Joe-McCarthy.php
 *
 */
#joe-mccarthy-wrapper img
{
		margin-bottom: 5px;
}

/*
 *
 * Jose-Guzman.php
 *
 */
#jose-guzman-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Stefano-India.php
 *
 */
#stefano-india-wrapper img
{
		margin-bottom: 5px;
}

/*
 *
 * Takumi-Kakimoto.php
 *
 */
#takumi-kakimoto-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Todd-Marcus.php
 *
 */
#todd-marcus-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Vittorio-Solimene.php
 *
 */
#vittorio-solimene-wrapper img
{
		margin-bottom: 5px;
}



/*
 *
 * 2023 Grant Recipients
 *
 */


/*
 *
 * Christy-Bennett.php
 *
 */
#christy-bennett-wrapper img
{
		margin-bottom: 25px;
}



/*
 *
 * Gustavo-Cortinas.php
 *
 */
#gustavo-cortinas-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * Alan-Blackman.php
 *
 */
#alan-blackman-wrapper img
{
		margin-bottom: 5px;
}



/*
 *
 * Joe Clark.php
 *
 */
#joe-clark-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Fabio Giachino.php
 *
 */
#fabio-giachino-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Greg-Tanner-Harris.php
 *
 */
#greg-tanner-harris-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Emma-Hedrick.php
 *
 */
#emma-hedrick-wrapper img
{
		margin-bottom: 5px;
}



/*
 *
 * Max-Ionata.php
 *
 */
#max-ionata-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Yvonnick-Prene.php
 *
 */
#yvonnick-prene-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Badrya-Razem.php
 *
 */
#badrya-razem-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Ferdinando-Romano.php
 *
 */
#ferdinando-romano-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Julián-Pujols-Quall.php
 *
 */
#julian-pujols-quall-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Drew-Williams.php
 *
 */
#drew-williams-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Ted-Piltzecker.php
 *
 */
#ted-piltzecker-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * Tracy-Yang.php
 *
 */
#tracy-yang-wrapper img
{
		margin-bottom: 29px;
}



/*
 *
 * John-Gunther.php
 *
 */
#john-gunther-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Pedro-Jose-Pastrana.php
 *
 */
#pedro-jose-pastrana-wrapper img
{
		margin-bottom: 2px;
}


/*
 *
 * Remy-Le-Boeuf.php
 *
 */
#remy-le-boeuf-wrapper img
{
		margin-bottom: 5px;
}


/*
 *
 * Zachary-Finnegan.php
 *
 */
#zachary-finnegan-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Earlier recipients
 *
 */





/*
 *
 * Annie-Booth.php
 *
 */
#annie-booth-wrapper
{
	height: 602px;
}



/*
 *
 * Annie-Booth-2019.php
 *
 */
#annie-booth-2019-wrapper
{
	height: 520px;
}




/*
 *
 * Annie-Booth-2019.php
 *
 */
#annie-booth-2019-wrapper img
{
	margin-bottom: 5px;
}







/*
 *
 * Bonnie-Lowdermilk.php
 *
 */
#bonnie-lowdermilk-wrapper
{
	height: 100%;
}



/*
 *
 * Barbara-Paris.php
 *
 */
#barbara-paris-wrapper
{
	height: 100%;
}



/*
 *
 * Bob-Schlesinger.php
 *
 */
#bob-schlesinger-wrapper
{
	height: 100%;
}




/*
 *
 * Carmen-Sandim.php
 *
 */
#carmen-sandim-wrapper
{
	height: 100%;
}




/*
 *
 * Cassio-Vianna.php
 *
 */
#cassio-vianna-wrapper
{
	height: 100%;
}




/*
 *
 * CO-Jazz-Repertory-Orchestra.php
 *
 */
#CO-jazz-repertory-orchestra-wrapper
{
	height: 100%;
}




/*
 *
 * Dave-Devine.php
 *
 */
#dave-devine-wrapper
{
	height: 100%;
}



/*
 *
 * Dexter-Payne.php
 *
 */
#dexter-payne-wrapper
{
	height: 100%;
}




/*
 *
 * Ed-Battle.php
 *
 */
#ed-battle-wrapper
{
	height: 100%;
}




/*
 *
 * Scott-Martin.php
 *
 */
#scott-martin-wrapper
{
	height: 100%;
}




/*
 *
 * Tenia-Nelson.php
 *
 */
#tenia-nelson-wrapper
{
	height: 100%;
}




/*
 *
 * Paul-Shinn.php
 *
 */
#paul-shinn-wrapper
{
	height: 100%;
}




/*
 *
 * Peter-Sommer.php
 *
 */
#peter-sommer-wrapper 
{
	height: 100%;
}





/*
 *
 * Rico-Jones.php
 *
 */
#rico-jones-wrapper
{
	height: 100%;
}



/*
 *
 * Matthew-Fuller.php
 *
 */
#matthew-fuller-wrapper
{
	height: 100%;
}



/*
 *
 * Nice-Work-Jazz-Combo.php
 *
 */
#nice-work-jazz-combo-wrapper
{
	height: 100%;
}




/*
 *
 * Jeff-Jenkins.php
 *
 */
#jeff-jenkins-wrapper
{
	height: 100%;
}


#jeff-jenkins-wrapper img
{
	margin-bottom: 30px;
}



/*
 *
 * Jenna-McLean.php
 *
 */
#jenna-mclean-wrapper
{
	height: 100%;
}





/*
 *
 * Terri-Jo-Jenkins.php
 *

#terri-jo-jenkins-wrapper
{
	height: 100%;
}
 */

#terri-jo-jenkins-wrapper img
{
	margin-bottom: 2px;
}




#annie-booth-wrapper img
{
	margin-bottom: 5px;
}






/*
 *
 * Jason-Klobnak.php
 *
 */
#jason-klobnak-wrapper
{
	height: 100%;
}


#jason-klobnak-wrapper img
{
	margin-bottom: 25px;
}




/*
 *
 * Joshua-Reed.php
 *
 */
#joshua-reed-wrapper
{
	height: 100%;
}




/*
 *
 * Khabu-Young.php
 *
 */
#khabu-young-wrapper
{
	height: 100%;
}



/*
 *
 * Matt-Smiley.php
 *
 */
#matt-smiley-wrapper
{
	height: 100%;
}


/*
 *
 * Anisha-Rush.php
 *
 */
#anisha-rush-wrapper
{
	height: 100%;
}





/*
 *
 * Emily-Takahashi.php
 *
 */
#emily-takahashi-wrapper
{
	height: 100%;
}



/*
 *
 * Gabriel-Mervine.php
 *
 */
#gabriel-mervine-wrapper
{
	height: 100%;
}




/*
 *
 * Josh-Quinlan.php
 *
 
#josh-quinlan-wrapper
{
	height: 450px;
}
*/


#josh-quinlan-wrapper img
{
	margin-bottom: 2px;
}




/*
 *
 * Heath-Walton.php
 *
 */
#heath-walton-wrapper
{
	height: 100%;
}



/*
 *
 * Gonzalo-Teppa.php
 *
 */
#gonzalo-teppa-wrapper
{
	height: 100%;
}





/*
 *
 * Bill McCrossen.php
 *

#bill-mccrossen-wrapper
{
	height: 495px;
}
*/




/*
 *
 * Sam-Williams.php
 *
 */
#sam-williams-wrapper
{
	height: 100%;
}


#sam-williams-wrapper img
{
	margin-bottom: 120px;
}
*/



/*
 *
 * Lewis-and-Church.php
 *
 */
#lewis-and-church-wrapper
{
	height: 700px;
}


#lewis-and-church-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Adam-Bartczak.php
 *
 */
#adam-bartczak-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * Gabriel-Mervine.php
 *
 */
#gabriel-mervine-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * Carmen-Sandim.php
 *
 */
#carmen-sandim-wrapper img
{
		margin-bottom: 8px;
}




/*
 *
 * Peter-Sommer.php
 *
 */
#peter-sommer-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Dave-Devine.php
 *
 */
#dave-devine-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * Brad-Goode.php
 *
 */
#brad-goode-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * John-March.php
 *
 */
#john-march-wrapper img
{
		margin-bottom: 29px;
}


#album-name.john-march-album-name
{
	padding-top: 10px;
}




/*
 *
 * Erik-Applegate.php
 *
 */
#erik-applegate-wrapper img
{
		margin-bottom: 2px;
}



/*
 *
 * John-Hasselback-III.php
 *
 */
#john-hasselback-III-wrapper img
{
	margin-bottom: 5px;
}






/*
 *
 * Ed-Battle.php
 *
 */
#ed-battle-wrapper img
{
		margin-bottom: 5px;
}



/*
 *
 * Bill-Kopper.php
 *
 */
#bill-kopper-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Jenna-McLean.php
 *
 */
#jenna-mclean-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Peter-Stoltzman.php
 *
 */
#peter-stoltzman-wrapper img
{
		margin-bottom: 29px;
}




/*
 *
 * Marius-van-den-Brink.php
 *
 */
#marius-van-den-brink-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Dru-Heller-wrapper.php
 *
 */
#dru-heller-wrapper img
{
		margin-bottom: 32px;
}
/*
img.dru-heller-image
{
	padding-bottom: 25px;
}
*/




/*
 *
 * Dan-Montgomery.php
 *
 */
#dan-montgomery-wrapper img
{
		margin-bottom: 5px;
}






/*
 *
 * Paul-Mullikin.php
 *
 */
#paul-mullikin-wrapper img
{
		margin-bottom: 55px;
}





/*
 *
 * Carl-Schultz.php
 *
 */
#carl-schultz-wrapper img
{
		margin-bottom: 5px;
}



/*
 *
 * Max-Bessesen.php
 *
 */
#max-bessesen-wrapper img
{
		margin-bottom: 5px;
}



/*
 *
 * Dave-Corbus.php
 *
 */
#dave-corbus-wrapper img
{
		margin-bottom: 29px;
}




/*
 *
 * Flatirons-Jazz-Orchestra.php
 *
 */
#flatirons-jazz-orchestra-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Sean-McGowan.php
 *
 */
#sean-mcgowan-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Taulant-Mehmeti.php
 *
 */
#taulant-mehmeti-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Keith-Oxman.php
 *
 */
#keith-oxman-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Alex-Hamburger.php
 *
 */
#alex-hamburger-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Alex-Weitz.php
 *
 */
#alex-weitz-wrapper img
{
		margin-bottom: 5px;
}





/*
 *
 * Bryce-Rabideau.php
 *
 */
#bryce-rabideau-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Clare-Church.php
 *
 */
#clare-church-wrapper img
{
		margin-bottom: 5px;
}




/*
 *
 * Dierk-Peters.php
 *
 */
#dierk-peters-wrapper img
{
		margin-bottom: 5px;
}





/*
 *
 * Eri-Chichibu.php
 *
 */
#eri-chichibu-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Ethan-Philion.php
 *
 */
#ethan-philion-wrapper img
{
		margin-bottom: 5px;
}





/*
 *
 * Jocelyn-Medina.php
 *
 */
#jocelyn-medina-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Skyler-Hagner.php
 *
 */
#skyler-hagner-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Sofia-Janelle.php
 *
 */
#sofia-janelle-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Amanda-Ekery.php
 *
 */
#amanda-ekery-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Dave-Meder.php
 *
 */
#dave-meder-wrapper img
{
		margin-bottom: 5px;
}





/*
 *
 * Denin-Slage-Koch.php
 *
 */
#denin-slage-koch-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Hannah-Marks.php
 *
 */
#hannah-marks-wrapper img
{
		margin-bottom: 5px;
}






/*
 *
 * Jacob-Herold.php
 *
 */
#jacob-herold-wrapper img
{
		margin-bottom: 5px;
}





/*
 *
 * Joshua-Espinoza.php
 *
 */
#joshua-espinoza-wrapper img
{
		margin-bottom: 2px;
}




/*
 *
 * Nikos-Chatzitsakos.php
 *
 */
#nikos-chatzitsakos-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Skip-Grasso.php
 *
 */
#skip-grasso-wrapper img
{
		margin-bottom: 2px;
}





/*
 *
 * Tom-Call.php
 *
 */
#tom-call-wrapper img
{
		margin-bottom: 2px;
}






/*
 *
 * Yuhan-Su.php
 *
 */
#yuhan-su-wrapper img
{
		margin-bottom: 5px;
}





/*
 *
 * Wil-Swindler.php
 *
 */
#wil-swindler-content-wrapper
{
	height: 350px;
}





/*
 *
 * Chase-Elodia.php
 *
 */
#chase-elodia-content-wrapper
{
	height: 350px;
}





/*
 *
 * Elena-Camerin-Young.php
 *
 */
#elena-camerin-young-content-wrapper
{
	height: 350px;
}


/*
 *
 * Paul-Shinn.php
 *
 */
#paul-shinn-content-wrapper
{
	height: 350px;
}



/*
 *
 * Anisha-Rush.php
 *
 */
#anisha-rush-content-wrapper
{
	height: 350px;
}


/*
 *
 * Bonnie-Lowdermilk.php
 *
 */
#bonnie-lowdermilk-content-wrapper
{
	height: 350px;
}




/*
 *
 * Scott-Martin.php
 *
 */
#scott-martin-content-wrapper
{
	height: 350px;
}



/*
 *
 * Barbara-Paris.php
 *
 */
#barbara-paris-content-wrapper
{
	height: 350px;
}



/*
 *
 * Matthew-Fuller.php
 *
 */
#matthew-fuller-content-wrapper
{
	height: 350px;
}




/*
 *
 * Joshua-Reed.php
 *
 */
#joshua-reed-content-wrapper
{
	height: 350px;
}




/*
 *
 * Wellington-Bullings.php
 *
 */
#wellington-bullings-content-wrapper
{
	height: 350px;
}



/*
 *
 * CO-Jazz-Repertory-Orchestra.php
 *
 */
#CO-jazz-repertory-orchestra-content-wrapper
{
	height: 350px;
}



/*
 *
 * Cassio-Vianna.php
 *
 */
#cassio-vianna-content-wrapper
{
	height: 350px;
}



/*
 *
 * Khabu-Young.php
 *
 */
#khabu-young-content-wrapper
{
	height: 350px;
}




/*
 *
 * Eunha-So.php
 *
 */
#eunha-so-content-wrapper
{
	height: 350px;
}



/*
 *
 * Tenia-Nelson.php
 *
 */
#tenia-nelson-content-wrapper
{
	height: 350px;
}




/*
 *
 * Tim-Wendel.php
 *
 */
#tim-wendel-content-wrapper
{
	height: 350px;
}





img.gonzalo-teppa-image
{
	padding-bottom: 10px;
}



img.solomon-chapman-image
{
	padding-bottom: 10px;
}



img.elena-camerin-young-image
{
	padding-bottom: 10px;
}



img.tom-amend-image
{
	padding-bottom: 10px;
}



img.allan-harris-image
{
	padding-bottom: 10px;
}










/*
 *
 * footer section
 *
 */
#footer-wrapper
{
	width: 100%;
	height: 100%;
	min-width: 800px;
}


#footer-small-box-wrapper
{
	height: 80px;
	background-color: #004a8f;
	border: 2px solid #375A85;
	min-width: 800px;
}


#footer-big-box-wrapper
{
	height: 160px;
	background-color: #403d8a;
	border-right: 2px solid #375A85;
	border-left: 2px solid #375A85;
	min-width: 800px;
	font-family: 'Pontano Sans', sans-serif;
}



/*
width was 280
*/
#BCAA-wrapper
{
  float: right;
  width: 635px;
  height: 160px;
}


#BCAA-wrapper p
{
  color: #FFFFFF;
  padding: 70px 0px 0px 0px;
}



#BCAA-wrapper img
{
  padding: 42px 30px 0px 0px;
}




#info-at-p2j
{
  width: 520px;
  height: 160px;
  color: white;
  padding: 0px 0px 0px 30px;
}


#info-at-p2j p
{
	padding-top: 70px;
}


#info-at-p2j img
{
	padding-top: 18px;
}



a.contact-email-link:link
{
  color: #FFFFFF;
  text-decoration: none;
}


a.contact-email-link:visited
{
  color: #FFFFFF;
  text-decoration: none;
}


a.contact-email-link:hover
{
  color: #FFFFFF;
  text-decoration: underline;
}


a.contact-email-link:active
{
  color: #FFFFFF;
  text-decoration: none;
}